Subject: Ticket Assigned - need escalation - create RMA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 15:55:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - create RMA sohail                    Customer:  Still waiting Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sohail ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:30 PM, 13th Nov                   mayar                   Hi Sohail, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help yo
 u.           07:31 PM, 13th Nov                   mayar                   Could you please share your order number so that I can assist you further?           07:31 PM, 13th Nov                     sohail                    Order #9511329834           07:31 PM, 13th Nov                     sohail                    I already have requested for return just waiting when your courier will pick item           07:32 PM, 13th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           07:33 PM, 13th Nov                     sohail                    Ok           07:33 PM, 13th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           07:38 PM, 13th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           07:39 PM, 13th Nov                   mayar             
       We request you to please allow us some time to check your details and back to you, stay with us           07:43 PM, 13th Nov                   mayar                   our agent will contact  you soon to collect the items           07:48 PM, 13th Nov                   mayar                   please allow us some time           07:48 PM, 13th Nov                   mayar                   Do you have any other inquiries that we can help with?           07:48 PM, 13th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3360709